ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Antoine Levy Lambert <anto...@gmx.de>
Subject Re: IvyDE 2.1.0 Release
Date Sat, 20 Mar 2010 03:34:28 GMT
Hi,

I managed to get ivyde 2.1 in my eclipse only after having installed 2.0 
from the update site. Is it supposed to be that way ?

What I did is :

- I copied the ivyde 2.1 plugin and the feature jar to the plugins and 
features directory of eclipse,

then I restarted Eclipse, but the ivyde plugin did not seem to be 
recognized,

- I installed ivyde 2.0.0.final from the update web site, restarted 
eclipse, this pulled in a large number of dependencies and worked,

- then I was still not seeing ivyde 2.1 in the installed plugins,

- then I uninstalled ivyde 2.0.0 from Eclipse using Eclipse's dialog boxes

- then restarted eclipse again,

- then hooray I saw ivyde 2.1 listed in the installed plugins.

I have checked only that I can see the ivy editor.

If it stays difficult to install like that in Eclipse, then there will 
be a lot of support calls once the software is released.

Now maybe I did not do the expected manipulation ?

Regards,

Antoine

Antoine Levy Lambert wrote:
> Hello Jon,
>
> no I did not get download problems per se, I can expand your zip file.
>
> Regards,
>
> Antoine
>
> Jon Schneider wrote:
>> Antoine,
>>
>> I wonder if your problem is similar to Stefan's:  "at least the 
>> things I've
>> downloaded using Firefox on Windows were unusable."
>>
>> The feature.xml can be changed.  Thanks for pointing it out.
>>
>> Jon
>>   
>  


---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@ant.apache.org
For additional commands, e-mail: dev-help@ant.apache.org


Mime
View raw message